# SPDX-License-Identifier: GPL-2.0-only
[Desktop Entry]
Name=tuna
GenericName=Application Tuner
Exec=tuna --gui
Type=Application
Terminal=false
Comment=Thread and IRQ attribute management
Icon=gtk-preferences
Categories=System;Settings;
